var imgLoaded=0
var lnk='img/'
var v=document.images||false

if (v) {
A=new Image()
A1=new Image()
A2=new Image()
A.src=lnk+"a.gif"
A1.src=lnk+"a1.gif"
A2.src=lnk+"a2.gif"
B=new Image()
B1=new Image()
B2=new Image()
B.src=lnk+"b.gif"
B1.src=lnk+"b1.gif"
B2.src=lnk+"b2.gif"
C=new Image()
C1=new Image()
C2=new Image()
C.src=lnk+"c.gif"
C1.src=lnk+"c1.gif"
C2.src=lnk+"c2.gif"

imgLoaded=1
}

function Over(Img,ch){if(v){if(0==imgLoaded)return;document[Img].src=eval(ch+".src")}}
function swp(){var x=swp.arguments;for(var i=0;i<x.length;i++){Over(x[i],x[++i])}}